.webform_middle, .highlight_webform {
    margin: 20px 0;
}

.webform_middle h2,
.highlight_webform h2 {
    margin-top: 2px;
}

.highlight_webform .form-group {
    margin-bottom: 5px;
}

.form-control {
    border-color: #231f20;
	color: #231f20;
    border-radius: 2px;
    box-shadow: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 16px;
	line-height: 30px;
	height: 30px;
    width: 100%;
	margin: 5px 0px;
}

.webform select {
	border-color: #231f20;
	color: #231f20;
    border-radius: 2px;
    box-shadow: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 16px;
	line-height: 30px;
	height: 30px;
    width: 100%;
	margin: 5px 0px;
}	

.webform textarea {
	height: 100px;
}

div.form-product {
	width: 100%;
}



span.aantal {
	float: right;
}

.aantal-input {
	width: 60px;
	text-align: left;
	line-height: 30px;
	height: 30px;
	border-color: #231f20;
	color: #231f20;
    border-radius: 2px;
    box-shadow: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	
}



.webform_required_message {
	margin: 0px;
	color: red;
	float: right;
}

.verrification-code {
    position: relative;
}

.verrification-code img {
    border: 1px solid #eee;
    padding: 5px;
    background: #fff;
}

.verrification-code .digit1, 
.verrification-code .digit2 {
    color: #000;
    font-family: Arial;
    font-size: 19px;
    position: absolute;
    line-height: 20px;
    top: 7px;
}

.verrification-code .digit1 {
    left: 27px;
}

.verrification-code .digit2 {
    left: 55px;
}

.datepicker {
    position: relative;
    z-index: 3;
}

.help-block {
    margin: 0 0 15px 0;
}

.has-error .help-block {
    color: #900;
}

/* Overlay */
#simplemodal-overlay {background-color:#000;}

/* Container */
#simplemodal-container {height:auto; width:515px; color:#bbb; background-color:#eee; border-radius: 10px]; border:4px solid #ccc; padding:12px;}
#simplemodal-container .simplemodal-data {padding:8px;}
#simplemodal-container a.modalCloseImg {background:url(../images/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;}
#simplemodal-container img {max-width: 100%;}
